.shop .page_idx {display:none;}



/* 상품목록 인기상품 슬라이드 */

.pds_best {float:left; margin-left:20px; width:920px; position:relative;}
.pds_best .bx-controls .bx-controls-direction a {background-image:url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls2.png); background-color:#fff;}
.pds_best  h3 {text-align:center; background-color:#f1f1f1; color:#000; font-size:25px; height:70px; line-height:70px;}
.pds_best  h3 span {color:#ff5a00;}
.pds_best .sl_sub_best {position:relative; margin:30px 0;}
.pds_best .sl_gds .link{padding-top:25px; height:auto;;}
.pds_best .sl_gds .brand_name {font-size:16px;}
.pds_best .sl_gds .goods_name {font-size:19px}
.pds_best .sl_gds .empty .figure > div {height:280px;;}
.pds_best .sl_gds .figure > div {height:215px;}

/* 상품 정렬 */

.farm-A-goods-category{ margin-top: 30px;}
.farm-A-goods-category>p { margin-bottom: 5px;}
.farm-A-goods-category>ul>li { float:left; margin:4px 0;}
.farm-A-goods-category>ul>li::after { display: inline-block; content:''; width: 1px; height:10px; background:#000; margin:0 10px; }
.list_page{display: inline-block; color: #969696; margin: 15px 20px;}
.farm-A-goods-category>ul>li:last-child::after { display: none; }
  
.farm-A-goods-sort {margin: 30px 0 0; border: 1px solid #ccc; padding: 0;}

.farm-A-goods-sort ul {float:right;}  
.farm-A-goods-sort ul li{position:relative; float: left;}
.farm-A-goods-sort ul li:before{content: ''; position: absolute; left: 0px; top: 50%; width: 1px; height: 15px; margin-top: -5px; background: #dfdfdf;}
.farm-A-goods-sort ul li:nth-child(2):before{display:none;}
  
.farm-A-goods-sort ul li a, .farm-A-goods-sort ul li strong {display:block; padding: 15px 20px; font-size: 17px; color: #383838;}
.farm-A-goods-sort ul li.farm-A-on a, 
.farm-A-goods-sort ul li.farm-A-on strong
{ color: #3d3d3d; color: #fff; font-weight: normal; background-color: #444; border: 1px solid #1d1d1d;}
 .farm-A-goods-sort ul li.farm-A-on strong:after {
    content: '';
    display:inline-block;
    margin-left:15px;
    width: 0;
    height: 0;
    background-color: transparent;
    border-width: 5px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;

}
.farm-A-goods-sort ul li:hover:before,
.farm-A-on:before{display:none;}

/* 상품 목록 */

.farm-A-goods-list {overflow:hidden; margin-top: 25px;}
.farm-A-goods-list ul{border:0; margin: -2px;}
.farm-A-goods-list ul li {float:left; width: 25%; padding: 0;}
.farm-A-goods-list ul li .list_box {padding: 0; padding: 26px 32px 40px 32px; /*border: 1px dashed #dadada;*/ margin: -1px 0 0 -1px;  position: relative;}
.farm-A-goods-list ul li div figure{text-align:center; margin:0; height:255px;}
.farm-A-goods-list ul li .info_box{padding: 15px 10px 40px;}
.farm-A-goods-list ul li>div span.farm-A-subject {display:block;  margin:5px 0 5px; color: #111; font-weight: 600; font-size: 17px; text-align:left;}
.farm-A-goods-list ul li>div span.farm-A-subject em{font-size:11px; padding:0 4px;  
background:linear-gradient(to right top, #ff5a00, #ffa202); color:#fff;   /*-webkit-background-clip: text;*/ }

.farm-A-goods-list ul li>div span.goods_info{text-align: left; color: #000000; line-height: 15px; display:block; margin-top:10px;}
.farm-A-goods-list ul li>div span.farm-A-sijung-price{display: inline-block; color: #666;  letter-spacing: -0.6px;}
.farm-A-goods-list ul li>div span.farm-A-sijung-price span{display:inline-block; font-weight:normal; font-size:11px;  margin-right: 10px;}
.farm-A-goods-list ul li>div span.farm-A-price{ display: inline-block; color:#ff5a00; font-weight:bold; font-size:15px;}
.farm-A-goods-list ul li>div span.farm-A-price span{ display: inline-block; color: #ff5a00; font-size: 24px; font-weight: bold; letter-spacing: -0.6px; margin-top: 5px;}
.farm-A-sold-out { display: inline-block; color:#f00; margin-top:10px;}
 
.farm-A-goods-list ul li>div span.farm-A-event-icon{ position: absolute; top: 5px; left: 5px;}
.farm-A-goods-list .icon_p{margin-top:10px; position:absolute; bottom:30px; left:40px;}
.farm-A-goods-list ul li.farm-A-empty {float:none;width:100%; line-height:300px;}
